View Issue Details

IDProjectCategoryView StatusLast Update
0000263XnViewMPNewpublic2014-03-12 14:57
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.66 
Summary0000263: Command line parameter - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29392
Description-capture
-ini
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-13 17:34 admin New Issue
2014-03-12 14:12 admin Summary Command line parameter - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29392 => Command line parameter capture - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29392
2014-03-12 14:42 admin Summary Command line parameter capture - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29392 => Command line parameter - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29392
2014-03-12 14:42 admin Description Updated View Revisions
2014-03-12 14:57 admin Status new => resolved
2014-03-12 14:57 admin Resolution open => fixed
2014-03-12 14:57 admin Fixed in Version => 0.66
2017-03-06 08:49 admin Category Requests => New